[Default]
Title  = Intel Chipset Inf Update Program
Description = Install Intel Chipset Inf Update Program. Please install Win2000 Service Pack 4/WinXP Service Pack 1 first.

[WinNT52_English]
Title  = Intel Chipset Inf Update Program
Description = Install Intel Chipset Inf Update Program.

[WinNT52P_English]
Title  = Intel Chipset Inf Update Program
Description = Install Intel Chipset Inf Update Program.

[WinNT52I_English]
Title  = Intel Chipset Inf Update Program
Description = Install Intel Chipset Inf Update Program.
